package br.org.senacagil.hello.serviceImpl;

import br.org.senacagil.hello.domain.Name;
import br.org.senacagil.hello.service.ByeService;

public class ByeServiceImpl implements ByeService {

	public String sayBye(Name name) {
		return "Bye " + name.getFirstName() + " " + name.getLastName();
	}

}
